Latest 0.1.0
Homepage https://github.com/limchihi/UserDefaultsGadget
License MIT
Platforms ios 8.0
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

UserDefaultsGadget is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'UserDefaultsGadget'

Author

limchihi, [email protected]

License

UserDefaultsGadget is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "UserDefaultsGadget",
    "version": "0.1.0",
    "summary": "A short description of UserDefaultsGadget.",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/limchihi/UserDefaultsGadget",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "limchihi": "[email protected]"
    },
    "source": {
        "git": "https://github.com/limchihi/UserDefaultsGadget.git",
        "tag": "0.1.0"
    },
    "swift_version": "5.0",
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "UserDefaultsGadget/Classes/**/*"
}

Pin It on Pinterest

Share This